/* No comment provided by engineer. */
"Archive Operation" = "压缩操作";

/* No comment provided by engineer. */
"BetterZip Queue" = "BetterZip 队列";

/* No comment provided by engineer. */
"Clear" = "清空";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "从该列表中移除已完成的和已停止的下载。";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

